{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Saves an event query under a unique `name`. `query_json` holds the query parameters as a JSON string.","properties":{"path":{"type":"object","properties":{"account_id":{"description":"Account ID.","type":"string"}},"required":["account_id"],"additionalProperties":false},"body":{"type":"object","properties":{"alert_enabled":{"description":"Deprecated and ignored: saved-query alerting and rules were removed.","type":"boolean","default":false},"alert_rollup_enabled":{"description":"Deprecated and ignored: saved-query alerting and rules were removed.","type":"boolean","default":false},"name":{"description":"Unique name for the saved query","type":"string"},"query_json":{"description":"JSON string containing the query parameters","type":"string"},"rule_enabled":{"description":"Deprecated and ignored: saved-query alerting and rules were removed.","type":"boolean","default":false},"rule_scope":{"description":"Deprecated and ignored: saved-query alerting and rules were removed.","type":"string"}},"required":["name","query_json"]}},"required":["path"],"additionalProperties":false},"name":"Create a saved event query","id":"cloudflare.post_eventquerycreate","example":{"path":{"account_id":"example"}},"maxRequests":1,"summary":false}}